<!DOCTYPE html><html lang='en'><head><title></title><meta charset='utf-8'><meta name='viewport' content='width=device-width, initial-scale=1'></head><style>@font-face {
    font-family: Kanit;
    src: 'html_code/css/kanit/font/Kanit-Regular.ttf';
}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    display: block;
    max-width: 100%;
    height: auto;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body {
    font: 16px/26px Kanit, Kanit Neue, Arial;
    font-weight: 300;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 10px;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}</style><body><div class='main'><p style="text-align: center;"><img class="fr-fir fr-dii" width="200" src="https://cdn0.froala.com/assets/editor/pages/B/editor-photo-1d537ae135c71b11f19d4b9fb0ddbe42.jpg" alt="Editor photo"></p>

<p>Froala Editor is a lightweight WYSIWYG HTML Editor writte<img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib">n in Javascript that enables rich text editing capabilities for your applications.</p>

<p>Its complete <a href="/wysiwyg-editor/docs" title="Documentation">documentation</a>, specially designed <a href="#frameworks" title="Frameworks">framework plugins</a> and <a href="/wysiwyg-editor/examples" title="Examples">tons of examples</a> make it easy to integrate. We&#39;re continuously working to add in new features and take the Javascript web WYSIWYG editing capabilities beyond</p>

<p>
	<br>
</p>

<p>
	<br>
</p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib">&nbsp;its current limits.</p>

<p><span class="fr-video fr-fvc fr-dvi fr-draggable" contenteditable="false"><div class='resp-container'><iframe class='resp-iframe' width="560" height="315" src="https://www.youtube.com/embed/vqwvN8q36JM" frameborder="0" allowfullscreen="" class="fr-draggable"></iframe></div></span></p>

<p><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;</p>

<p>
	<br>
</p>

<p><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"></p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;<img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"><img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"></p>

<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.&nbsp;<img src="https://s3-eu-west-1.amazonaws.com/froala-eu/temp_files%2F1545894739138-DUn303SU0AMsFNE.jpg" style="width: 821px;" class="fr-fic fr-dib"></p>
</div></body></html>